package twitter;

import junit.framework.Test;
import junit.framework.TestCase;

import org.apache.cactus.ServletTestSuite;

public class AllTest extends TestCase {
	public static Test suite() {
		ServletTestSuite suite = new ServletTestSuite();
		suite.addTestSuite(TwitterDaoTest.class);
		return suite;
	}

}
